body {
    margin: 0;
    font-family: 'Montserrat', sans-serif;

}

.all {

}

div > a {
    text-decoration: none;
    color: #b5a7a7;
}

.menu-desktop a:hover {
    color: #e2d1d1;
}

.menu{
}

.menu > div {
    justify-content: flex-end;
}

.menu > div > div {
    padding-right: 60px;
}


.logo1 {
    padding-top: 6%;
    width: 100%;
    margin-left: 100%;
}

.logo2 {
    width: 100%;
}


.menu-desktop {
    width: 100%;
    position: fixed;
    background-color: rgba(255, 255, 255, 0.95);
    z-index: 1;
}


.um {
    background: url("../Imagens/BACKGROUND_PART_1.png") no-repeat center center;
    background-size: cover;
    position: relative;
    width: 100%;

}

.conteudo1 {
    margin: 30% 15% 0% 15%;
}

.conteudo2 {
    padding: 10% 15%;
}

.submenu {
    opacity: 0.9;
}

.um > div > div > div > h1 {
    color: #31a53c;
}

.texto1 {
    height: 100%;
    width:50%;
    text-align: left;
    margin-bottom: 1%;
}

.texto2 {
    color:#6d6e71;
}

header > div:first-child {
    float: right;
    width: 5%;
}

.faixas, .imagemprep, .imagemcomp, .submenu, .halter, .prep, .comp, .icon {
    width: 100%;
}

.submenu {
    margin-bottom: -1%;
}

.tres {
    background: url("../Imagens/BACKGROUND_PART_3.png") no-repeat center center;
    background-size: cover;
    position: relative;
    width: 100%;
}

.conteudo3 {
    margin: 10% 15% 10% 15%;
    color: #ebebeb;
}

.lista {
    font-size: 80%;
    padding-left: 5%;
    margin: 0;
}

.titulo {
    font-size:200%;
    margin-bottom: 2%;
}

h1 {
    margin: 0;
}

.texto3 {
    margin-bottom: 4%;
    font-size: 80%;
    padding-bottom: 4%;
    border-bottom: solid 1px white;
    text-align: center;

}

li {
    padding-top: 1.5%;
}

.conteudo4 {
    margin: 2% 12%;
}

.texto4, .titulo4 {
    text-align: center;
    color: #14934d;
    font-size: 200%;
    margin: 0% 10% 0% 10%;
}

.prep, .comp {
    box-shadow: 0px 3px 3px #c5c5c5;
}

.texto42 {
    color: #6d6e71;
}

#titulo4 {
    font-family: 'Raleway', sans-serif;
}

.ul4{
    font-family: 'Raleway', sans-serif;
    color: #a6c940;
    flex-wrap: wrap;
}

.ul4 > li {
    float: left;
    margin-left: 3%;
}

.ul4 > li > p {
    color: #14934d;
    margin: 0;
}


.cinco {
    background: url("../Imagens/footerc.jpg") no-repeat center center;
    background-size: cover;
    position: relative;
    width: 100%;
    height: 600px;
}

.conteudo5 > div:first-child > div > p {
    font-size: 270%;
    text-align: center;
    font-family: 'Raleway', sans-serif;
    color: #14934d;
}



.conteudo5 > div:nth-child(2) > div:nth-child(2) > p {
    text-align: center;
    color: #afca3c;
    margin: 0;
}

.conteudo1 > div:nth-child(2) > div > a:hover {
    opacity: 0.7;
}


.rodapeimg {
    width: 64px;
}

.socialmedia:hover, .nplaceit:hover {
    opacity: 0.7;
}

.nplaceitimg {
    width: 20%;
}

.desenv {
    text-align: center;
    color: #afca3c;
    font-size: 75%;
}

.logonplaceit:hover {
    opacity: 0.7;
}

.tablet {
    margin-top: 7%;
    margin-bottom: 3%;
}